Поддержка WooCommerce [VAPID] You must provide a public key.

  • Решено SAY

    (@kalidarn)


    Здравствуйте, при оформлении заказа цифрового товара получаю ошибку следующего типа: Ошибка при сохранении заказа. [VAPID] You must provide a public key.

    С чем это может быть связано!

Просмотр 3 ответов — с 1 по 3 (всего 3)
  • Спасибо за столь быстрый ответ!

    Модератор Yui

    (@fierevere)

    ゆい

    аналогично. если решили — делитесь решением
    это форум волонтеров
    если вы не желаете делиться найденным вами решением — какие претензии к форуму, что такие же как вы пользователи не помогли вам?

    И да, не нужно троллить.

    Аналогично отвечаю — ожидал получить решение тут!

    Но если мне не изменяет память, то данную ошибку вызвал плагин ПУШ уведомлений. Конфликт произошел после очередного обновления версии WordPress. Соответственно, удаление несовместимого плагина помогло решить проблему.

Просмотр 3 ответов — с 1 по 3 (всего 3)